Want more features on Pastebin? Sign Up, it's FREE!
Guest

Untitled

By: a guest on May 6th, 2012  |  syntax: None  |  size: 0.71 KB  |  views: 24  |  expires: Never
download  |  raw  |  embed  |  report abuse  |  print
Text below is selected. Please press Ctrl+C to copy to your clipboard. (⌘+C on Mac)
  1. ==> Download Complete!
  2. /tmp/yaourt-tmp-anarcoide/aur-libgpod-git/src/libgpod /tmp/yaourt-tmp-anarcoide/aur-libgpod-git/src /tmp/yaourt-tmp-anarcoide/aur-libgpod-git/src
  3. checking for autoconf >= 2.53...
  4.   testing autoconf2.50... not found.
  5.   testing autoconf... found 2.69
  6. checking for automake >= 1.7...
  7.   testing automake-1.11... not found.
  8.   testing automake-1.10... not found.
  9.   testing automake-1.9... not found.
  10.   testing automake-1.8... not found.
  11.   testing automake-1.7... not found.
  12. ***Error***: You must have automake >= 1.7 installed
  13.   to build libgpod.  Download the appropriate package for
  14.   from your distribution or get the source tarball at
  15.     http://ftp.gnu.org/pub/gnu/automake/automake-1.7.tar.gz
clone this paste RAW Paste Data